[prompts]
UKENGLISH=Inglese UK
USENGLISH=Inglese US
RUSSIAN=Russo
ARABIC=Arabo
AFRIKAANS=Africano
ZULU=Zulu
GREEK=Greco
DUTCH=Olandese
FRENCH=Francese
CASTILIAN_SPANISH=Spagnolo Castigliano
CATALAN=Catalano
HUNGARIAN=Ungherese
SERBO_CROAT=Serbo Croato
ITALIAN=Italiano
ROMANIAN=Rumeno
CZECH=Ceco
SLOVAK=Slovacco
WELSH=Gallese
DANISH=Danese
SWEDISH=Svedese
NORWEGIAN=Norvegese
POLISH=Polacco
GERMAN=Tedesco
LATIN_SPANISH=Spagnolo Latino
BRAZIL_PORTUGUESE=Brasiliano Portoghese
MALAY=Malese
INDONESIAN=Indonesiano
MAORI=Maori
JAPANESE=Giapponese
CHINESE=Cinese
CANTONESE=Cantonese
TURKISH=Turco
HINDI=Hindi
TAMIL=Tamil
URDU=Urdu
PUNJABI=Punjab
TELUGU=Telugu
IRANIAN=Iraniano
HAUSA=Hausa
SWAHILI=Swahili
PORTUGUESE=Portoghese
IRISH=Gaelico
ICELANDIC=Islandese
MALTESE=Maltese
FINNISH=Finlandese
BULGARIAN=Bulgaro
LITUANIAN=Lituano
LATVIAN=Latvian
ESTONIAN=Estone
SLOVENE=Sloveno
BENGALI=Bengali
HEBREW=Ebraico
UNKNOWNLANG=(Lingua non conosciuta)
OK=&OK
CANCEL=&Annulla
HELP=&Aiuto
ABOUT_00=Info Dolphin Orpheus...
ABOUT_01=Interfaccia Sintesi sapi.
ABOUT_02=Copyright © Dolphin Oceanic Limited.
ABOUT_03=TTS Versione motore %s
PROPDLG_Title=Propietą Motore Dolphin Orpheus
PROPDLG_Test=&Prova
PROPDLG_Volume=Volume
PROPDLG_Pitch=Tono
PROPDLG_Speed=Velocitą
PROPDLG_Language=Lingua
PROPDLG_Voice=Voce
PROPDLG_TestLabel="Testo di prova"
PROPDLG_TestText=Prova, Prova, uno, due, tre.
PROPDLG_AdvGrp=Avanzato
PROPDLG_CurrGrp=Utilizza le seguenti impostazioni
PROPDLG_About=&Info
PROPDLG_Audio=Au&dio
PROPDLG_Lang=&Lingua
PROPDLG_Synth=&Sintesi
PROPDLG_Lex=&Lessico
NOT_INSTALLED=Dolphin Orpheus non č installato
use_audio_title="Usa Audio Personalizzato "
about_title=Info...
audio_title=Audio...
lang_title=Lingua...
synth_title=Sintesi...
lexicon_title=Lessico Utente...
always_cust_aud="Sempre"
allow_cust_aud="Autorizza"
never_cust_aud=""Mai"
a3s_init_err=""Impossibile inizializzare Dolphin Orpheus"
Natural=Casuale
Synthetic=Computer
